body { 
	background: #000000;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	text-align: left;
	font-size: 11px;
	line-height : 15px; 
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
}

div {
	background: transparent;
	color: #000000;
	font-size: 11px;
	line-height : 15px; 
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
}

p {
	background: transparent;
	color: #000000;
	font-size: 11px;
	line-height : 15px; 
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
}

.small {
	font-size: 9px;
}

td {
	background: transparent;
	color: #000000;
	font-size: 11px;
	line-height : 15px; 
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
}

hr {
	background: transparent;
	color: #000000;
	width: 100%;
	height: 1px;
	padding: 0px;
	margin: 0px;
}

a, a:visited, a:link {
	background: transparent;
	color: #339900;
	font-size: 11px;
	line-height : 15px; 
	text-decoration: underline;
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
}

a:hover, a:active {
	background: #339900;
	color: #ffffff;
	font-size: 11px;
	line-height : 15px; 
	text-decoration: underline;
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
}

img {
	margin: 0px;
	padding: 0px;
	border: 0 none;
}

.stuff {
	background: transparent;
	width: 740px;
	margin: auto;
	padding: 0px;
	border: 0 none;
}

.content {
	text-align: left;
	padding: 5px;
	margin-left: 25px;
	margin-right: 39px;
	background: #ffffff;
	color: #000000;
	border: 1px solid #dcdcdc;
}

select {
	background: #000000; 
	color: #ffffff;
	border: 1px solid #ff0000;
	padding: 0px;
	font: 9px verdana, geneva, helvetica, arial, sans-serif;
}

input, textarea {
	background: #000000; 
	color: #ffffff;
	border: 1px solid #ff0000;
	padding: 1px 2px 1px 2px;
	font: 9px verdana, geneva, helvetica, arial, sans-serif;
}

.greenbox { 
	padding: 3px;
	background: #339900;
	color: #ffffff;
	font-weight: bold;
 clear: both;
 margin-bottom: 5px;
}

.homebox { 
	padding: 3px;
	background: #339900;
	color: #ffffff;
}

.homeboxlink, .homeboxlink:visited, .homeboxlink:link { 
	background: transparent;
	color: #ffffff;
}

.homeboxlink:hover, .homeboxlink:active { 
	background: #000000;
	color: #ffffff;
}

.bluebox {
	padding: 3px;
	background: #339999;
	color: #000000;
	font-weight: bold;
}

table {
	background: transparent;
	color: #000000;
	border: 0 none;
}

table.tabs tr td {
	border-bottom: 1px solid #cdcdcd;
	padding: 3px;
}

table.tabs tr td.greenbox {

}